Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
callIdstringRequiredLength: 16–16
Ends a direct or unanswered call for everybody; a group call continues while somebody is connected.
JSON body
roomIdstringRequired24-char room id.
callIdstringRequired1 status code documented
success"true"Required{
"success": true
}POST /bff/team-chat/call-leave
curl -X POST "https://api.bizkithub.com/bff/team-chat/call-leave" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId",
"callId": "example_callId"
}'All BizKitHub public API endpoints require authentication via API key.